h1 
{
	color: #0b4d6c;
	margin: 0;
	padding: 0 0 1.2em 0;
	font-size: 0.9em;
}

h2 
{
	color: #0b4d6c;
	margin: 0;
	padding: 0 0 1.5em 0;
	font-size: 0.8em;
}

h3 
{
	color: #0b4d6c;
	margin: 0;
	padding: 0;
	font-size: 0.75em;
}

h4 
{
	color: #000000;
	margin: 0;
	padding: 0.3em 0;
	font-size: 0.7em;
}

p 
{
	font-size: 0.75em;
	margin: 0 0 0.8em 0;
	padding: 0;
}

#main-copy ul { 
	font-size: 0.75em; 
	padding: 0;
	margin: 0 0 1em 0;
}

#main-copy li { 
	padding: 0;
	margin: 0 0 0 30px;
}


#main-staff{
	float: left;
	margin-left: 155px;
	padding: 15px 0 0;
}

#copy ul.sitemap 
{
	font-size: 0.8em;
	margin: 0 0 0 1em;
	padding: 0;
}

#copy ul.sitemap li ul 
{
	font-size: 0.9em;
	margin: 0 0 0 1em;
	padding: 0 0 5px 0;
	color: #0b4d6c;
}

a, a:active, a:link, a:visited 
{
	color: #0b4d6c;
	text-decoration: none;
	font-weight: bold;
}

a:hover 
{
	text-decoration: underline;
}

a img 
{ 
	border: none; 
}

.label
{
	font-size: 11px;
}

#login-container
{
	width: 400px;
	text-align: center;
}

#details
{
	line-height: 20px;
	margin-bottom: 10px;
}

.logout
{
	text-align: right;
	font-size: 0.75em;
	float: right;
}

.stafffile
{
	font-size: 12px;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	color: #2a3236;	
}

.error
{
	font-size: 11px;
	color: red;
}